// priority: 0

console.info('Hello, World! (You will only see this line once in console, during startup)')

onEvent('item.registry', event => {
	// Register new items here
	// event.create('example_item').displayName('Example Item')
	event.create('face_locche').displayName('Locche')
	event.create('face_tex').displayName('Tex')
	event.create('face_lumi').displayName('Lumi')
	event.create('face_thunder').displayName('Thunder')
	event.create('face_tomson').displayName('Tomson')
	event.create('face_maevaald').displayName('Maevaald')
	event.create('face_basic').displayName('Face Plate')
})

onEvent('block.registry', event => {
	// Register new blocks here
	// event.create('example_block').material('wood').hardness(1.0).displayName('Example Block')
})